These are chat archives for lumongo/lumongo

24th
Oct 2016
rezaAdie
@rezaAdie
Oct 24 2016 09:10
can i use lumongo 5.1 for lucene 6.2?? because i read that lumongo 5.1 use lucene 6.1.